.header {
  display: flex;
  padding: 2rem;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  font-size: 1.5rem;
}

.header-navigation-link {
    color: white;
    font-size: 1.2rem;
    margin-left: 1rem;
    &:hover {
        text-decoration: underline;
    }
}

.header-auth-user {
    font-size: 1.2rem;
}